{
  "favorites": {
    "title": "Kegemaran",
    "no-movies-found": "Anda tidak mempunyai filem kegemaran"
  },
  "genres-list": {
    "title": "Genre",
    "filter-placeholder": "Genre penapis"
  },
  "menu": {
    "title": "Menu",
    "page-groups": {
      "primary": {
        "favorite": "Kegemaran"
      },
      "discover": {
        "title": "Cari filem",
        "popular": "Popular",
        "new": "Baru",
        "playing-now": "Di Panggung"
      },
      "find": {
        "title": "Cari filem",
        "search": "Carian",
        "genres": "Genre"
      }
    }
  },
  "movie-details": {
    "runtime": "minit",
    "buttons": {
      "trailer": "Trailer",
      "favorite": "Kegemaran",
      "share": "Kongsi",
      "return": "Kembali ke senarai filem"
    }
  },
  "movie-lists-tabs": {
    "popular": "Popular",
    "new": "Baru",
    "playing-now": "Di Panggung"
  },
  "movies-list": {
    "title": "Wayang"
  },
  "search-results": {
    "title": "Carian",
    "search-placeholder": "Apa yang anda cari?"
  },
  "utils-service": {
    "youtube-prompt": {
      "title": "Perhatian!",
      "message": "Untuk meneruskan, anda perlu memasang aplikasi YouTube dari Google Play!",
      "install-button": "Pasang"
    }
  },
  "social-sharing-service": {
    "share-movie": {
      "subject": "filem terbaik app yang pernah!",
      "message": "filem ini kelihatan seperti menyeronokkan! Marilah kita lihat"
    }
  }
}
